#!/bin/sh
set -eu

BIN="$1"
FLAGS="$2"

# shellcheck source=/dev/null
. aux/utils.sh

# MALLOCFAIL_FILE="malloc-failko"
# export MALLOCFAIL_FILE

# echo valgrind $FLAGS $1

exit 0

# shellcheck disable=2086
while ! valgrind $FLAGS $BIN; do
  echo dbg
done
